# Generated by Django 2.0.5 on 2018-06-02 09:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todo', '0002_auto_20180601_0501'),
    ]

    operations = [
        migrations.DeleteModel(
            name='User',
        ),
        migrations.RenameField(
            model_name='todotab',
            old_name='task_deadline_date',
            new_name='task_update_date',
        ),
    ]
